var payment_without_invoice = {
    settings: {
        branch_autocompleteUrl: '',
        company_autocompleteUrl: '',
        patient_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(payment_without_invoice.settings.patient_autocompleteUrl, '#form-patient-fullName', '#form-patient-id');
        global.autocomplete.bind(payment_without_invoice.settings.company_autocompleteUrl, '#form-company-desc', '#form-company-id');
        global.autocomplete.bind(payment_without_invoice.settings.branch_autocompleteUrl, '#form-branch-desc', '#form-branch-id');
    }
};